#innerArea {
    text-align:start;
    }
#innerArea li::marker {
    content:none;
    }

#innerArea img {
        width: auto;
        margin:0px auto;
    }

@media only all and (min-width: 769px) {

    .main {
        max-width: none;
    }
}

@media only all and (max-width: 768px) {
}